a conflict between plugins i can't fix

Hi there, i have these plugins i want to activate but the embedlycards plugin stops working when i do, i tried other embed plugins and tried moving to top and bottom of plugin list but still not working.

 

How would i make these work please ? 

 

 

thank you

 

  • Click on plugin name (hypeInbox) to check all dependencies on it (a pop-up window should open).

  • So, install these plugins.

    Learn docs.

  • @RvR i have them, like i said in my 1st post they all conflict with the embdlycards plugin when they are activated

     

    do you mean the grey suggested ones ? 

     

     

  • You may have incorrectly downloaded these plugins.

  • @RvR the plugins work, they just conflit with my emebdlycards plugin 

  • I can't offer a solution, only some explanation. If the dependencies show "Suggests" it means a plugin is optional (additonal functionality provided if used but it works also without these plugins). "Required" means you must install these plugins additionally for the plugin having these dependencies to work at all. So, hypeInbox would require at least hypeLists and elgg_tokeninput.

    What you could try (if you haven't done yet) is to download the latest available versions of the hype* plugins from their repositories at github (the plugin pages here on the site should have a link to the repositories). The latest versions might have no longer the problem you currently have. As Ismayil has stopped maintaining his plugins unfortunately, it is very unlikely though that any newer releases of these plugins will be made in the foreseeable future.

    Have you been able to narrow it down to one plugin of the hype* plugins having the conflict with embedlycards? If hypeLists could be enabled without other plugins required and the problem already occurs then (with hypeInbox not yet enabled), the problem might be with this plugin alone. If I remember correctly, the hypeList plugin has an option to enable/disable pagination with ajax. Does the problem still occur with this option ("Default pagination type") set to "Off"?

    If the conflict still persists it might be unresolveable without rewriting at least one of the plugins. In some cases it can happen that two plugins just fail to work together if the functionality they provide is implemented by modifying / altering basically the same code of Elgg. Depending on the order of the plugins in the plugin list the plugin below the other would override the same views which could make the plugin above the other failing to work as intended. In some cases it can help to change the order of the plugins in the list, i.e. placing the plugin so far lower in the list above the other. But it helps only sometimes - still worth a try.

  • @iionly thank you for the help, i'v done everything you said and none of it worked, i found out it is the hypelist plugin causing the conflict with the embedlycards plugin tho, and none of the other 2

     

    so i'v just disabled them for now

     

    just to add sorry i actually see the embed card for a split second then it disappears. 

     

     

  • this is the same as the embedlycard plugin but i don't know how to do this part 

    admin_plugin_text_file/hypeScraper-master/README.md

     

    how do i do this please ? 

     

     

  • i'm liking the hypeui theme which would be better for these plugins i'm guessing, but the privacy settings option box in the wire is missing, is there a demo of this theme i can go check please ?